/* Font styles. */
@font-face {
  font-family: 'SortsMillGoudyRegular';
  src: url("../fonts/GoudyStM-webfont.eot");
  src: url("../fonts/GoudyStM-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/GoudyStM-webfont.woff") format("woff"), url("../fonts/GoudyStM-webfont.ttf") format("truetype"), url("../fonts/GoudyStM-webfont.svg#SortsMillGoudyRegular") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'SortsMillGoudyItalic';
  src: url("../fonts/GoudyStM-Italic-webfont.eot");
  src: url("../fonts/GoudyStM-Italic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/GoudyStM-Italic-webfont.woff") format("woff"), url("../fonts/GoudyStM-Italic-webfont.ttf") format("truetype"), url("../fonts/GoudyStM-Italic-webfont.svg#SortsMillGoudyItalic") format("svg");
  font-weight: normal;
  font-style: normal; }
html {
  /* Use a 14px base font size */
  /*font-size: 87.5%;*/
  /* 16px x .875 = 14px */
  /* Use a 16px base font size */
  /*font-size: 100%; /* 1 */
  /*font-family: MyriadPro-Regular,Helvetica,Arial,FreeSans,sans-serif;
  line-height: 1.5em;*/ }

body {
  margin: 0;
  /* Setting up font size, leading and font family
   * http://www.markboulton.co.uk/journal/comments/five-simple-steps-to-better-typography */
  /*font: 13px / 1.5em "Helvetica Neue", helvetica, Arial, sans-serif;
  letter-spacing: 0.03em; */
  font: 15px / 1.5em MyriadPro-Regular,Helvetica,Arial,FreeSans,sans-serif;
  letter-spacing: 0.03em; }

.hide {
  display: none; }

#page {
  margin-top: 8px; }
  #page #main {
    margin-top: 3px; }

#header {
  height: 185px; }

#page.page header#header a#logo {
  display: block;
  margin: 0 auto;
  width: 810px; }

#block-views-slideshow-block {
  width: 606px;
  vertical-align: top; }
  #block-views-slideshow-block .block-inner {
    float: right; }

.artshark-home .artshark-copyright {
  color: #999999;
  font-size: 10px;
  left: 150px;
  position: relative;
  top: -10px; }

/* Links */
a:link, a:visited {
  color: blue;
  text-decoration: none; }

a:hover, a:active {
  color: red;
  text-decoration: underline; }

/* Titles. */
#site-name {
  font-size: 2.2em;
  line-height: 1.3em;
  font-weight: 300;
  padding: 0 0 0.5em;
  margin: 0; }

h1, h2, h3, h4, h5, h6 {
  line-height: 1.3em; }

h1 {
  font-size: 2.2em;
  font-weight: 300;
  padding: 0 0 0.5em;
  margin: 0; }

h2 {
  font-size: 1.8em;
  font-weight: 300;
  margin-bottom: 0.75em; }

h3 {
  font-size: 1.4em;
  margin-bottom: 1em; }

h4 {
  font-size: 1.2em;
  margin-bottom: 0.8em; }

h5 {
  font-size: 1.1em;
  font-weight: 600;
  margin-bottom: 0; }

h6 {
  font-size: 1em;
  font-weight: bold; }

/* Paragraph styles. */
p {
  margin: 0 0 1em 0; }

/* List styles. */
ul, ol {
  margin-left: 0;
  padding-left: 0; }

/* Table styles. */
table {
  width: 99%; }

tr.even td,
tr.odd td {
  padding: 10px 5px; }

tr.odd {
  background-color: white; }

/* Code. */
pre, code, tt {
  font: 1em "andale mono", "lucida console", monospace;
  line-height: 1.5; }

pre {
  background-color: #efefef;
  display: block;
  padding: 5px;
  margin: 5px 0;
  border: 1px solid #aaaaaa; }

/* List styles. */
ul {
  list-style-type: disc; }
  ul ul {
    list-style-type: circle; }
    ul ul ul {
      list-style-type: square; }
      ul ul ul ul {
        list-style-type: circle; }

ol {
  list-style-type: decimal; }
  ol ol {
    list-style-type: lower-alpha; }
    ol ol ol {
      list-style-type: decimal; }

/* Abbreviation. */
abbr {
  border-bottom: 1px dotted #666666;
  cursor: help;
  white-space: nowrap; }

/* UI improvments. */
#edit-title {
  font-size: 24px;
  width: 99%; }

#system-themes-form img {
  width: 100px; }

.form-item .description {
  font-style: italic;
  line-height: 1.2em;
  font-size: 0.8em;
  margin-top: 5px;
  color: #777777; }

#edit-delete {
  color: #cc0000; }

/* Console, style from slate theme. */
div.messages {
  padding: 9px;
  margin: 1em 0;
  color: #003366;
  background: #bbddff;
  border: 1px solid #aaccee; }

div.warning {
  color: #884400;
  background: #ffee66;
  border-color: #eedd55; }

div.error {
  color: white;
  background: #ee6633;
  border-color: #dd5522; }

div.status {
  color: #336600;
  background: #ccff88;
  border-color: #bbee77; }

/* Region Colors. delete when starting a new theme. */
/*
 * Navigation - Superfish - Main Menu
 */
nav#navigation.menu {
  position: relative;
  background: url(../images/menu_back.png) repeat-x scroll 0 4px transparent;
  height: 47px; }
  nav#navigation.menu #secondary.sub-menu {
    left: 2px;
    position: absolute;
    top: -50px; }
    nav#navigation.menu #secondary.sub-menu li {
      margin-right: 10px; }
      nav#navigation.menu #secondary.sub-menu li a {
        color: #000000;
        text-transform: uppercase;
        font-size: 0.90em; }
        nav#navigation.menu #secondary.sub-menu li a:hover {
          color: #00aeef; }
  nav#navigation.menu .sf-sub-indicator {
    background: none no-repeat scroll 0 0 transparent; }
  nav#navigation.menu .region-superfish {
    background: none repeat scroll 0 0 #E0E1E2; }
    nav#navigation.menu .region-superfish ul.sf-menu.sf-style-default li,
    nav#navigation.menu .region-superfish ul.sf-menu.sf-style-default li {
      background: none repeat scroll 0 0 #E0E1E2;
      margin: 0 0 0 0; }
      nav#navigation.menu .region-superfish ul.sf-menu.sf-style-default li a,
      nav#navigation.menu .region-superfish ul.sf-menu.sf-style-default li a {
        border-left: 1px solid #FFFFFF;
        border-top: 1px solid #CFDEFF;
        padding: 0.75em 1em; }
      nav#navigation.menu .region-superfish ul.sf-menu.sf-style-default li a,
      nav#navigation.menu .region-superfish ul.sf-menu.sf-style-default li a:visited,
      nav#navigation.menu .region-superfish ul.sf-menu.sf-style-default li a,
      nav#navigation.menu .region-superfish ul.sf-menu.sf-style-default li a:visited {
        font-size: 1em;
        font-weight: bold;
        text-decoration: none;
        text-transform: uppercase;
        white-space: nowrap;
        color: #0F4270; }
      nav#navigation.menu .region-superfish ul.sf-menu.sf-style-default li a:focus,
      nav#navigation.menu .region-superfish ul.sf-menu.sf-style-default li a:hover,
      nav#navigation.menu .region-superfish ul.sf-menu.sf-style-default li a:active,
      nav#navigation.menu .region-superfish ul.sf-menu.sf-style-default li a:focus,
      nav#navigation.menu .region-superfish ul.sf-menu.sf-style-default li a:hover,
      nav#navigation.menu .region-superfish ul.sf-menu.sf-style-default li a:active {
        background: none repeat scroll 0 0 #C4C4C4; }
      nav#navigation.menu .region-superfish ul.sf-menu.sf-style-default li a:hover,
      nav#navigation.menu .region-superfish ul.sf-menu.sf-style-default li a:hover {
        color: #00AEEF; }
    nav#navigation.menu .region-superfish ul.sf-menu.sf-style-default li:hover,
    nav#navigation.menu .region-superfish ul.sf-menu.sf-style-default li.sfHover,
    nav#navigation.menu .region-superfish ul.sf-menu.sf-style-default li:hover,
    nav#navigation.menu .region-superfish ul.sf-menu.sf-style-default li.sfHover {
      background: none repeat scroll 0 0 #C4C4C4; }

#block-superfish-1 .block__content ul#superfish-1.menu {
  margin: 0; }

.sf-menu.sf-style-default.sf-navbar {
  background: none repeat scroll 0 0 #E0E1E2; }

.sf-menu.sf-style-default li.first a.sf-depth-1 {
  border-left: none; }

.sf-menu li a.active {
  color: #00AEEF !important; }

#page #main #content {
  margin-top: 15px; }

#block-menu-menu-footer .menu .leaf {
  display: inline-block; }
  #block-menu-menu-footer .menu .leaf a {
    color: #0F4270; }
    #block-menu-menu-footer .menu .leaf a:hover {
      color: #00AEEF; }

#footer {
  background: none repeat scroll 0 0 #ededed; }

.front #page #main #content h1.title {
  display: inline-block;
  font-family: SortsMillGoudyRegular, Helvetica;
  font-size: 3.0em;
  color: #0f4270;
  line-height: 100%;
  text-transform: uppercase;
  margin: 0 auto;
  text-align: center;
  width: 100%; }
  .front #page #main #content h1.title span {
    font-family: Helvetica;
    font-size: 0.20em; }

#page #main #featured .featured-content #block-front-keep_creating h1.header {
  display: inline-block;
  font-family: SortsMillGoudyRegular, Helvetica;
  font-size: 3.0em;
  color: #0f4270;
  line-height: 100%;
  text-transform: uppercase;
  margin: 0 auto;
  width: 440px;
  height: 48px; }
  #page #main #featured .featured-content #block-front-keep_creating h1.header span {
    font-family: Helvetica;
    font-size: 0.20em; }

#main {
  background: none repeat scroll 0 0 #E0E1E2; }

.front #content h1 {
  background: none; }

#content h1 {
  background: url("../images/h3-main-r.png") no-repeat scroll right center #0f4270;
  color: #FFFFFF;
  font-size: 1.2em;
  line-height: 30px;
  margin: 0 20px;
  padding: 0 0 0 10px; }

#block-views-slideshow-block,
#block-views-artshark-block {
  display: inline-block; }
  #block-views-slideshow-block .views_slideshow_jcarousel_pager_item,
  #block-views-artshark-block .views_slideshow_jcarousel_pager_item {
    cursor: pointer; }

#sidebar-second .region #block-views-videos-block {
  max-width: 280px;
  margin: 0 auto; }
#sidebar-second .region #block-block-6 {
  max-width: 280px;
  margin: 0 auto; }
#sidebar-second .region #block-block-7 {
  max-width: 180px;
  margin: 0 auto; }
#sidebar-second .region #block-block-8 {
  max-width: 200px;
  margin: 0 auto; }
#sidebar-second .region #block-block-9 {
  max-width: 235px;
  margin: 0 auto; }
#sidebar-second .region #block-block-10 {
  max-width: 235px;
  margin: 0 auto; }
#sidebar-second .region #block-block-11 {
  max-width: 235px;
  margin: 0 auto; }
#sidebar-second .region #block-block-12 {
  max-width: 280px;
  margin: 0 auto; }
#sidebar-second .region #block-views-sidebar_banner-block {
  max-width: 280px;
  margin: 0 auto; }

.attachment-after img.vthumb {
  max-width: 280px;
  height: 210px; }

.page-content {
  margin: auto 20px; }
  .page-content h2.title {
    font-family: gabrwffr;
    font-size: 34px;
    letter-spacing: 2px;
    font-weight: bold;
    text-transform: uppercase; }
  .page-content .front-text p {
    text-align: center; }
  .page-content .front-text p:nth-child(1) {
    font-family: Helvetica;
    font-size: 25px;
    color: #00aeef;
    letter-spacing: 3px;
    font-weight: bold;
    line-height: 100%;
    margin-bottom: 10px; }
  .page-content .front-text p:nth-child(2) {
    font-family: Helvetica;
    font-size: 22px;
    color: #A94455;
    letter-spacing: 2px;
    font-weight: bold;
    line-height: 100%;
    margin-bottom: 0; }
  .page-content .front-text p:nth-child(3) {
    font-family: Helvetica;
    font-size: 22px;
    color: #A94455;
    letter-spacing: 2px;
    font-weight: bold;
    line-height: 100%;
    margin-bottom: 0; }
  .page-content .front-text p:nth-child(4) {
    font-family: Helvetica;
    font-size: 29px;
    color: #00aeef;
    letter-spacing: 1px;
    font-weight: bold;
    line-height: 100%;
    margin-bottom: 0; }
  .page-content .inner-page-text p {
    font-weight: bold; }

.featured-content #block-front-keep_creating {
  margin-bottom: 15px; }
  .featured-content #block-front-keep_creating .block-inner {
    background: none repeat scroll 0 0 #ededed;
    padding: 8px 0 5px 8px; }
    .featured-content #block-front-keep_creating .block-inner p:nth-child(2) {
      display: inline-block;
      vertical-align: top;
      font-family: Helvetica;
      font-size: 27px;
      color: #00aeef;
      letter-spacing: 1px;
      font-weight: bold;
      line-height: 100%;
      margin-bottom: 0;
      padding: 7px 0 0 0; }
    .featured-content #block-front-keep_creating .block-inner p:nth-child(3) {
      display: inline-block;
      font-family: Helvetica;
      font-size: 25px;
      color: #00aeef;
      letter-spacing: 3px;
      font-weight: bold;
      line-height: 100%;
      margin-bottom: 0;
      padding: 0 32px 0 0; }
    .featured-content #block-front-keep_creating .block-inner p:nth-child(4) {
      display: inline-block;
      font-family: Helvetica;
      font-size: 22px;
      color: #A94455;
      letter-spacing: 2px;
      font-weight: bold;
      line-height: 100%;
      margin-bottom: 0;
      padding: 0 32px 0 0; }
    .featured-content #block-front-keep_creating .block-inner p:nth-child(5) {
      display: inline-block;
      font-family: Helvetica;
      font-size: 22px;
      color: #A94455;
      letter-spacing: 2px;
      font-weight: bold;
      line-height: 100%;
      margin-bottom: 0;
      padding: 0 32px 0 0; }

section {
  padding-left: 12px; }
  section .node-blog-post {
    margin-bottom: 40px;
    padding-right: 12px; }
    section .node-blog-post header .submitted {
      margin-bottom: 20px; }
    section .node-blog-post header a.username {
      color: #00aeef; }
    section .node-blog-post header h2 {
      margin-bottom: 0; }
      section .node-blog-post header h2 a {
        font-weight: bold;
        color: #00aeef;
        text-decoration: none; }

.contact-us-left {
  width: 520px;
  display: inline-block; }
  .contact-us-left .contact-form #block-webform-client-block-21 #webform-client-form-21 .webform-component-textfield {
    width: 500px; }
    .contact-us-left .contact-form #block-webform-client-block-21 #webform-client-form-21 .webform-component-textfield input {
      width: 412px; }
    .contact-us-left .contact-form #block-webform-client-block-21 #webform-client-form-21 .webform-component-textfield label {
      width: 68px;
      display: inline-block; }
  .contact-us-left .contact-form #block-webform-client-block-21 #webform-client-form-21 .webform-component-email {
    width: 500px; }
    .contact-us-left .contact-form #block-webform-client-block-21 #webform-client-form-21 .webform-component-email .email {
      width: 412px; }
    .contact-us-left .contact-form #block-webform-client-block-21 #webform-client-form-21 .webform-component-email label {
      width: 68px;
      display: inline-block; }
  .contact-us-left .contact-form #block-webform-client-block-21 #webform-client-form-21 .webform-component-textarea {
    width: 500px; }

.contact-us-right {
  vertical-align: top;
  width: 410px;
  display: inline-block; }

/* Webmaster menu */
.webmaster-menu .menu > li .nolink {
  cursor: pointer;
  color: #fff;
  display: block;
  margin: 0;
  text-decoration: none;
  line-height: 15px;
  padding: 6px 10px 6px 11px; }
.webmaster-menu .menu > li:hover {
  background-color: #966; }

.maintenance-page #page #container #main div#content #content-content {
  text-align: center;
  margin: 20px; }

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
